<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.subenews.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.subenews.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.subenews.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-13T03:59:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://wiki.subenews.com/index.php?title=MediaWiki:Common.css&amp;diff=93&amp;oldid=prev</id>
		<title>Deej at 22:17, 1 December 2009</title>
		<link rel="alternate" type="text/html" href="https://wiki.subenews.com/index.php?title=MediaWiki:Common.css&amp;diff=93&amp;oldid=prev"/>
		<updated>2009-12-01T22:17:00Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw-interface=&quot;&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 22:17, 1 December 2009&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l109&quot;&gt;Line 109:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 109:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.page-Main_Page h1.firstHeading { display:none; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;body.page-Main_Page h1.firstHeading { display:none; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;body h1.firstHeading { display:none; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Deej</name></author>
	</entry>
	<entry>
		<id>https://wiki.subenews.com/index.php?title=MediaWiki:Common.css&amp;diff=23&amp;oldid=prev</id>
		<title>Subenews admin: Created page with &#039;/* CSS placed here will be applied to all skins */ #main_calendar {    width: 150px;    float: right;    border: solid #aaaaaa 1px;    padding: 5px; }  #main_wrapper {    padding…&#039;</title>
		<link rel="alternate" type="text/html" href="https://wiki.subenews.com/index.php?title=MediaWiki:Common.css&amp;diff=23&amp;oldid=prev"/>
		<updated>2009-11-25T01:51:52Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;#039;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; #main_calendar {    width: 150px;    float: right;    border: solid #aaaaaa 1px;    padding: 5px; }  #main_wrapper {    padding…&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
#main_calendar {&lt;br /&gt;
   width: 150px;&lt;br /&gt;
   float: right;&lt;br /&gt;
   border: solid #aaaaaa 1px;&lt;br /&gt;
   padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#main_wrapper {&lt;br /&gt;
   padding: 5px;&lt;br /&gt;
   margin-right: 160px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#main_title {&lt;br /&gt;
   border: solid #aaaaaa 1px;&lt;br /&gt;
   margin-bottom: 10px;&lt;br /&gt;
}&lt;br /&gt;
#main_title h3 {&lt;br /&gt;
   background-color: lightgray;&lt;br /&gt;
   text-align: center;&lt;br /&gt;
   font-size: 20px;&lt;br /&gt;
   border-bottom: 1px solid #aaaaaa; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#main_news {&lt;br /&gt;
   border: solid #aaaaaa 1px;&lt;br /&gt;
   margin-bottom: 10px;&lt;br /&gt;
   padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#main_nav {&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.InformationBox {&lt;br /&gt;
   width: 80%; &lt;br /&gt;
   border: solid #999999 1px; &lt;br /&gt;
   background: #F8F8F8; &lt;br /&gt;
   margin: 0.5em auto; &lt;br /&gt;
   clear: both; &lt;br /&gt;
   color: #000000; &lt;br /&gt;
   padding: 3px;&lt;br /&gt;
 }&lt;br /&gt;
.PrettyTextBox {&lt;br /&gt;
   background-color: #F9F9F9; &lt;br /&gt;
   color: #000000; &lt;br /&gt;
   border: 1px solid #AAAAAA;&lt;br /&gt;
   padding: .2em; &lt;br /&gt;
 }&lt;br /&gt;
.infobox {&lt;br /&gt;
   border: 1px solid #aaaaaa;&lt;br /&gt;
   background-color: #f9f9f9;&lt;br /&gt;
   color: black;&lt;br /&gt;
   margin-bottom: 0.5em;&lt;br /&gt;
   margin-left: 1em;&lt;br /&gt;
   padding: 0.2em;&lt;br /&gt;
   float: right;&lt;br /&gt;
   clear: left;&lt;br /&gt;
 }&lt;br /&gt;
th {&lt;br /&gt;
  background-color: #0099FF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
tr.odd {&lt;br /&gt;
  background-color: #99FFFF;&lt;br /&gt;
}&lt;br /&gt;
tr.even {&lt;br /&gt;
  background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#book {&lt;br /&gt;
   width: 500px;&lt;br /&gt;
   border: 2px solid black;&lt;br /&gt;
   font-size: 1em;&lt;br /&gt;
   font-family: Arial, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
#book h5 {&lt;br /&gt;
   color: white;&lt;br /&gt;
   font: bold 1.5em;&lt;br /&gt;
   background-color: black;&lt;br /&gt;
   padding: .2em;&lt;br /&gt;
}&lt;br /&gt;
#book p {&lt;br /&gt;
   padding: .2em;&lt;br /&gt;
}&lt;br /&gt;
#book a {&lt;br /&gt;
   color: white;&lt;br /&gt;
   font: bold 1.5em;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_hubtitle {&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  font-size: 105%; &lt;br /&gt;
  padding: 0.4em; &lt;br /&gt;
  background-color: #D0D0D0; &lt;br /&gt;
  border-bottom: 1px solid #aaaaaa; &lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxcontents {&lt;br /&gt;
  background: #ffffff;&lt;br /&gt;
  padding:0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
.mainpage_boxcontents ul {&lt;br /&gt;
  padding-left: 110px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mainpage_hubbox {&lt;br /&gt;
  padding: 0;&lt;br /&gt;
  border: 1px solid #aaaaaa;&lt;br /&gt;
  margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
body.page-Main_Page h1.firstHeading { display:none; }&lt;/div&gt;</summary>
		<author><name>Subenews admin</name></author>
	</entry>
</feed>